amsn_lang_version 2
old_behav Engellenmiş kullanıcılar ancak Çevrimiçi durumuna geçtiklerinde \n engelleri kalksın (eski davranış).
pblist Her zaman engellenenler:
palist Her zaman izin verilenler:
rempb Kalıcı engeli kaldır
rempa Kalıcı izni kaldır
addpb Her zaman engelle
addpa Her zaman izin ver
allcont Tüm bağlantılar:
waittext Bağlandıtan sonra izin verilen bağlantıların engelini\nkaldırmadan önce bekleme süresi (ms olarak).
invconfirmbl Invisibility eklentisi bu kişiyi her zaman engellenenler listesine eklesin mi?
invconfirmunbl Invisibility eklentisi bu kişiyi her zaman engellenenler listesinden çıkarsın mı?
invblock Invisibility her zaman engellenenler listesi
otomat Engellenen/engeli kaldırılan kullanıcılar otomatik olarak Invisibility\n"her zaman engellenenler" listesine alınsın/listesinden çıkarılsın.
